# Spanish, Spain (es_ES)
es:
  can_you_spot_the_link: ¿Puedes ver <span>la conexión?</span>
  hello: ¡Hola!
  please_select_a_language_to_get_started: Selecciona un idioma para empezar.
  confirm: Confirmar
  get_started: Primeros pasos
  drag_to_reveal: Deslizar para ver
  shuffle_cards: Barajar cartas
  spot_another_link: Encontrar otro enlace
  challange_a_friend: Retar a un amigo
  learn_more: Leer más